<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout:1.1.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/5463e4f81de3d7ee92af00fd1f057b74/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/5463e4f81de3d7ee92af00fd1f057b74/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>